[CentOS] Module install: warning about weak-updates?

Patrick centos-list at puzzled.xs4all.nl
Mon Jun 25 16:22:55 UTC 2007


Hi all,

I'm wondering about the warnings I got below on an updated CentOS5 box:

$ sudo rpm -ivh zaptel-modules-1.2.18-21.2664.2.6.18_8.1.6.el5.lc.i686.rpm

WARNING: Can't read module /lib/modules/2.6.18-8.1.6.el5/weak-updates/wctdm24xxp.ko: No such file or directory
<snip more similar warning>

What is causing these warnings and how can I prevent them?

Thanks for any pointers.

Regards,
Patrick




More information about the CentOS mailing list